About iMochaHelpBook a demo
About iMochaHelpBook a demo
  1. Account
  • Introduction
  • Skills Assessment API
    • API Reference
      • Getting started
      • API Environment
      • Authentication Mechanism
      • Error Code
      • List timezones
    • Test
      • List all tests
      • Retrieve a test
      • Retrieve test settings
      • Update Test Settings
    • Test Invitations
      • Callback notification
      • Invite candidate
      • Invite candidate by test link
      • Bulk Invite
      • Reattempt Test
      • Cancel Invitation
    • Test Link
      • List all test links
      • Create Test Link
      • Update Test Link
    • Report
      • Retrieve candidate test report
      • Retrieve candidate test report in PDF
      • Get Reports By TestId
      • Get All Reports
    • Callback API
      • Process Callbacks
      • Retrieve Invites
    • GDPR
      • GDPR Data Masking Service
    • Users
      • Get all business units
      • Create New User
      • Update User
      • Active/ Inactive User
    • Tara Interview API
      • Introduction
      • Get All Interviews
      • Schedule Interview
      • Get Detailed Report
      • Get All Reports
  • Skills Intelligence API
    • Introduction
    • Authentication
    • Employee
      • List employees
      • Get Employee Skills by employeeId
      • Employee Enrollment
      • Get Employee Certificates
      • Update Employee Status
      • Get Employee Assessment Report
      • Upload Certificate for Employee
      • Upload Resume for Employee
      • List Employees with Skills Profile
      • Assign Learning to Employee
      • Get Employee Skill Gap
    • JobProfiles
      • Get All JobProfiles
      • Get JobProfile with Skills By JobProfileId
      • Create JobCode
    • Taxonomy
      • Get all Taxonomy Skills
    • CareerPath
      • Get Employee Career Path by employeeId
    • Account
      • Get Rubric Levels
        GET
      • Get Multichannel Validation Weightages
        GET
    • Learning
      • Create Learning Resources
      • Get all Learning Resources
    • Certificates
      • Create certificate with skills
      • Get all Certificates
  1. Account

Get Multichannel Validation Weightages

GET
/accounts/settings/weightages

Request

Header Params

Responses

🟢200OK
text/plain
OK
Bodytext/plain

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.skillsintelligence.imocha.io/accounts/settings/weightages' \
--header 'x-api-key;'
Response Response Example
{
    "multichannelValidationWeightages": {
        "selfValidation": 0,
        "assessmentValidation": 0,
        "managerValidation": 0,
        "multiRaterValidation": 0,
        "aiInferenceValidation": 0
    },
    "multiRaterRoleWeightages": [
        {
            "name": "string",
            "weightage": 0
        }
    ],
    "aiInferenceWeightages": {
        "resume": 0,
        "certificate": 0
    }
}
Modified at 2025-07-31 05:40:05
Previous
Get Rubric Levels
Next
Create Learning Resources
Built with